pion::http::parser::error_category_t Class Reference

class-specific error category More...

`#include <parser.hpp>`

Inherits error_category.

## Public Member Functions

const char * | name () const BOOST_SYSTEM_NOEXCEPT
std::string | message (int ev) const

## Detailed Description

class-specific error category

Definition at line 74 of file parser.hpp.

The documentation for this class was generated from the following file:

- include/pion/http/parser.hpp